.container {
    max-width:1220px;
    min-width:720px;
    padding: 15px;
    margin: 10px auto 10px auto;

}

nav {
    background-color: #9773498c;
    padding: 10px;
    text-align: center;
    width: 75%;
    margin: 0 auto 20px auto;
    border: #4431228e 10px solid;
}

.button-link {
    background-color: white;
    border-radius: 5px;
    padding: 10px 20px 10px;
    box-shadow: 3px 3px 3px rgb(48, 48, 48);
    color: #002908;
    font-family: super comic, impact, Arial, sans-serif;
    margin: 10px;
    width: 90px;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    border: #000000 2px solid;
}

.button-link:hover {
    background-color: rgb(255, 255, 255);
    box-shadow: #ffffff 0px 0px 10px;
    transition: 0.3s ease;
    color: #002908;
}

body {
    background-color: #00000015;
}

h2 {
    font-family:"stencil", system-ui;
    color: #9773498c;
    padding-left: 10px;
    text-shadow: #000000 0px 0px 0px;
    text-transform: uppercase;
    font-size: 50px;
}

p {
    font-family:"super comic", system-ui;
    color: #000000;
    font-size: 20px;
}
